/* ----- Third Party Imports ----- */

/* ----- Project Imports ----- */
import "@/styles/App.css";
import Technologies from "@/components/Technologies";

export function ExpertisePage() {
  return (
    <main className="contentContainer">
      <Technologies />
    </main>
  );
};

export default ExpertisePage;